@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Agdasima:wght@400;700&family=Bona+Nova+SC:ital,wght@0,400;0,700;1,400&family=Gilda+Display&family=Kumbh+Sans:wght@100..900&family=Pacifico&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --main-clr: #00a5cf;
    --sec-main-clr: #e2c851;
    --sec-clr:#06326b;
    --main-head-clr:#06326b;
    --sub-head-clr:#041c3c;
    --p-clr:#585858;
    --text-pri:#73a6e8;
    --text-sec:#4c7abf;
    --pri-hvr:#041c3c;

}

span {
    display: inline-block;
}

main {
    font-family: "Poppins", serif;

}

ul,
li,
a {
    text-decoration: none !important;
    list-style: none !important;
    color: inherit;
}
ul{
    padding-left: 0 !important;
}

a {

    cursor: pointer;
}

p{
    color: var(--p-clr) ;
}


/* top header */
.info{
    display: flex;
    align-items: center;
    gap: 12px;
    background-color: var(--sec-clr);
    width: fit-content;
    font-size: 14px;
    padding: 5px ;
    border-radius: 12px;
}
.info .call a{
    color: #636670;
}
.info i {
    margin: 0 5px;
    color:var(--text-pri);
    /* color: #FFFF; */
}

.top-header{
    background-color:var(--sec-clr);
    padding: 10px 0;
    color: #636670;
}

.top-header-inner{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 20px;
}

.header-socials i{
    margin: 0 10px;
}

.header-socials{
    display: flex;
    align-items: center;
    gap: 5px;
}


@media screen and (max-width:999px) {
    .top-header{
        display: none;
    }
}


.header-socials a{
    background-color: #fff;
    border-radius: 50%;
    padding: 8px 0px;
    color: #FFF;
}


/* breadcrump */
.breadcrump {
    position: relative;
    min-height: 400px;
    background-image: url(../assets/Automatic-air-freshener-dispenser.jpg);
    background-size: cover;
    background-position: bottom center;
    background-repeat: no-repeat;
}

.breadcrump-overlay {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.752);
}

.breadcrump-inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100%;
    text-align: center;
    color: white;
}

.breadcrump h1 {
    margin: 0 auto;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-family: "Gilda Display", serif;
    padding: 0 15px;

}

.breadcrump h6 {
    font-size: 14px;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-family: "Gilda Display", serif;
    position: relative;

}

.breadcrump h6::before {
    content: '';
    position: absolute;
    left: -2em;
    top: 5px;
    width: 12px;
    height: 2px;
    background-color: #ffffff;
}

.breadcrump h6::after {
    content: '';
    position: absolute;
    right: -2em;
    top: 5px;
    width: 12px;
    height: 2px;
    background-color: #ffffff;
}

.sub-title {
    position: relative;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 12px;
    color: #2a477e;

}

@media (max-width: 1200px) {
    .sub-title {
        font-size: 0.95em;
        letter-spacing: 2.5px;
    }
}

.sub-title.sec {
    color: var(--text-pri);
}

.title {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 25px;

}

@media (max-width: 992px) {
    .title {
        font-size: 30px;
    }
    .sub-title {
        font-size: 0.9em;
        letter-spacing: 2px;
    }
}

@media (max-width: 768px) {
    .title {
        font-size: 25px;
    }
    .sub-title {
        font-size: 0.85em;
        letter-spacing: 1.5px;
    }
}

@media (max-width: 576px) {
    .title {
        font-size: 27px;
    }
    .sub-title {
        font-size: 0.7em;
        letter-spacing: 1px;
    }
}

.title.sec {
    color: #ffff;
}

.about-title {

    font-weight: 700;
    font-family: "Gilda Display", serif;
}

.about-title span {
    color: var(--main-clr);
}

.sec-spacer {
    padding: 40px 0;
}

.spacer {
    padding: 60px 0;
}

@media(max-width:999px){
    .sec-spacer {
        padding: 30px 0;
    }
    .spacer{
        padding: 35px 0;
    }
}

.btn-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 10px;
    line-height: 70px;
}

@media (max-width:999px) {
    .btn-wrapper {
        justify-content: center;
    }
}

.btn-fill a {
    
    border: 2px solid #fff;
    background-color: var(--sec-clr);
    color: #ffff;
    width: auto;
    height: auto;
    padding: 0.625rem 1.188rem;
    border-top-left-radius: 28px;
    border-bottom-right-radius: 29px;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;

}

.btn-fill a:hover {
    background: var(--text-sec);
    /* border: 2px solid var(--main-clr); */
    color:#FFF;

}



.btn-outline a {
    position: relative;
    border: 2px solid var(--text-pri);
    color: #FFF;
    width: auto;
    padding: 0.625rem 1.188rem;
    border-top-left-radius: 28px;
    border-bottom-right-radius: 30px;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;

}

.btn-outline {
    position: relative;
}

.btn-outline a i {
    margin-left: 8px;
    transition: transform 0.3s ease-in-out;
}

.btn-outline:hover a i {
    transform: translateX(10px);
}



.btn-outline a:hover {
    background-color: var(--text-pri);
    color: #fff;
}

.btn-fill,
.btn-outline {
    display: inline-block;

}

.btn-outline a i {
    margin-left: 8px;
    transition: transform 0.3s ease-in-out;
}

.btn-outline:hover a i {
    transform: translateX(10px);
}

.highlight {
    color: var(--sec-clr) !important;
    /* text-shadow: px 2px #000000; */
}

.hollow {

    color: transparent !important;
    -webkit-text-stroke: 2px var(--main-clr);
    text-stroke: 2px var(--main-clr);

}

.btn-banner {
    margin-top: 12px;

}

.btn.sec a{
    display: block;
    background-color: var(--sec-clr);
    color: #FFF;
    padding: 0.625rem 1.188rem;
}

@media (max-width:999px) {
    .btn-banner a {
        font-size: .5em;

    }
}

/* navbar */
.navbar {
    position: relative;
    width: 100%;

    top: 0;
    z-index: 999;
    background-color: #FFF;
}

.sec-navbar {
    position: relative !important;
}

.sec-navbar .navbar-nav .nav-link {
    color: #000 !important;
}

.sec-navbar.sticky {
    position: fixed !important;
}

.navbar.sticky {
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.navbar.sticky .navbar-nav .nav-link {
    color: #000;
}

.nav-main {
    border-bottom: 1px solid #ffffff41;
}

.navbar-nav .nav-link {
    color: #333;
    text-transform: uppercase;
}

.navbar-nav .nav-link:hover {
    color: var(--text-sec) ;
}

.navbar-toggler {
    background-color: var(--sec-clr) !important;
    color: #fff !important;
}

@media (max-width:1199px) {
    .navbar-nav .nav-link {
        color: #000;
    }
}

@media(max-width:999px) {
    .navbar {
        position: relative !important;
        background-color: #fff;
    }
}

/* DROPDOWN */
.dropdown-menu {
    height: auto;
    padding-bottom: 0 !important;
    margin-top: 0 !important;
}

.dropdown-title {
    color: var(--sec-main-clr);
    font-weight: 600;
    margin-bottom: 12px;
}

.dropdown-menu {
    display: none !important;

}

.dropdown-wrapper li:hover{
    color: var(--text-sec) !important;
    
}

.dropdown-toggle.show .dropdown-menu {
    display: block !important;

}
.top-header-inner .info a,
.top-header-inner .info span{
    color: #d1d0d0 ;
}

@media (min-width:1200px) {
    .dropdown-menu {
        max-height: 400px;
        padding-bottom: 30px !important;
        display: flex;
        flex-wrap: wrap;
        position: absolute;
        top: 100%;
        left: 50%;
        right: 50%;
        transform: translateX(-50%) !important;
        right: auto;
        z-index: 1050;
        box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
        width: auto;
        z-index: 999;
        margin: 0 auto !important;
    }

    .dropdown-menu .dropdown-item {
        color: #777777 !important;
    }

    .dropdown-menu .dropdown-item:hover {
        color: #000 !important;
    }

    .dropdown-wrapper {
        display: flex;
    }
}


.dropdown-wrapper ul{
    padding-left: 0;
    padding-bottom: 0;
}

/* banner */

.banner-slider {
    overflow: hidden;
    max-height: 100vh;
}

.carousel-item img {
    width: 100%;
    max-height: 100vh;
}

.banner-slider .carousel-control-prev,
.banner-slider .carousel-control-next {
    top: 50% !important;
    z-index: 5;
}

.banner-slider .carousel-control-prev i,
.banner-slider .carousel-control-next i {
    border-radius: 50%;
    padding: 1rem 1.5rem;
    background: transparent;
    border: 1px dashed #fff;
}


.carousel-item {
    height: 100%;
    width: 100%;
}


.carousel-item .banner-content {
    position: absolute;
    top: 50%;
    left: 10%;
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    transform: translateY(-50%);
    z-index: 3;
}

.banner-content h1 {
    font-weight: 800;
    font-size: 3.438rem;

    color: #fff;
}

@media (min-width:1200px) {
    .banner-content h1 {
        line-height: 70px;
    }
}

.banner-slider .carousel-indicators {
    z-index: 5;
}

.banner-slider .carousel-indicators li.active {
    background: rgb(255, 255, 255) !important;
}

.banner-slider .carousel-indicators li {
    background: rgb(139, 137, 137) !important;
}

@media screen and (max-width:999px) {
    .banner-content h1 {

        font-size: 1.563rem;

    }
}

@media (max-width:999px){
    .banner-slider .carousel-control-prev,
    .banner-slider .carousel-control-next{
        display: none  !important;
    }

     .banner-slider  .carousel-indicators{
        display: none;
    }
}


.banner-slider .banner-content {
    opacity: 0;
    transition: opacity 1.5s ease-in-out;
}

.banner-slider .carousel-item.active .banner-content {
    opacity: 1;
}

.banner-slider .carousel-item.active h1 {
    opacity: 0;
    animation: fadeIn 1.5s ease-out forwards;
    animation-delay: 1s;
}

.btn-banner a {
    border: 1px solid var(--sec-main-clr);
    color: var(--sec-main-clr);
}

.btn-banner a:hover {
    background-color: var(--sec-main-clr) !important;
    color: #000;
}

.banner-slider .carousel-item.active .btn-banner {
    opacity: 0;
    animation: fadeIn 2s ease-out forwards;
    animation-delay: 2s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.banner-slider .carousel-item.active img {
    animation: zoom 10s ease-in forwards;
    animation-delay: 1s;
}

@keyframes zoom {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.1);
    }
}

/* About Us */

.about {
    position: relative;
}

.bg-overlay {

    position: absolute;
    bottom: 0;
    left: 0;
    width: 40%;
    z-index: -1;
    opacity: 35%;
    animation: leaf 10s;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation: leaf 10s ease-in-out infinite;
    transform-origin: top left;
    -webkit-animation: leaf 10s ease-in-out infinite;
    -webkit-transform-origin: top left;
    filter: invert(40%) sepia(100%) saturate(150%) hue-rotate(180deg);





}

@keyframes leaf {
    0% {
        transform: rotate(12deg) translateY(0);
    }

    50% {
        transform: rotate(20deg) translateY(-10px);
    }

    100% {
        transform: rotate(12deg) translateY(0);
    }
}


@media (max-width:999px) {
    .bg-overlay {

        position: absolute;
        top: 0;
        left: 0;
        width: 100%;



    }
}


.about-left-wrapper {
    position: relative;
}

.about-right-inner {
    border-bottom-left-radius: 50%;
    overflow: hidden;
}

.about-right-inner .about-img img {
    object-fit: cover;
    max-height: 560px;
}

.about-right-wrapper {
    position: relative;
}

.about-right-wrapper::before {
    content: '';
    position: absolute;
    top: 2em;
    left: -2.5rem;
    height: 200px;
    width: 200px;
    background-color: #73a6e882;
    z-index: -1;
    border-top-left-radius: 50%;
}


.about-right-wrapper::after {
    content: '';
    position: absolute;
    bottom: -2.5rem;
    right: 2em;
    height: 200px;
    width: 200px;
    background-color: #73a6e882;
    z-index: -1;
    border-bottom-right-radius: 50%;

}

.about-img {
    height: 500px;
    max-height: 500px;
    background-image: url(../assets/abt.jpg);
    background-position: center center;
    object-fit: cover;
    position: relative;
}

.about-img::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #0000004d;
}

.abt-item img {
    max-width: 350px;
   
}

.abt-carousel-inner,
.abt-carousel {
    width: 100%;
    height: 100%;
    position: relative;
}

.abt-item img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}



.abt-item.active {
    animation: slidein 3s linear forwards;
    opacity: 1;
}

@keyframes slidein {
    0% {


        transform: translateX(-100%);
    }

    50% {
        filter: blur(0);
        opacity: 1;
        transform: translateX(0);

    }

    70% {
        opacity: 1;
        transform: translateX(0);

    }

    100% {
        opacity: 0;
        transform: translateX(100%);
    }
}

@media (max-width:999px){
    .about-img {
        height: 350px;
        max-height: 350px;
        background-image: url(../assets/abt.jpg);
        background-position: center center;
        object-fit: cover;
        position: relative;
    }

    .abt-item img {
        max-width: 250px;
       
    }
}


/* why choose us */
.wch-title span {
    color: var(--main-clr);
    font-weight: 600;
}

.wch-left-wrapper {
    position: relative;
}

.wch-left-wrapper::before {
    content: '';
    position: absolute;
    top: 30px;
    right: 25px;
    height: 200px;
    width: 200px;
    background-color: #b2d9f886;
    z-index: -1;
    border-top-left-radius: 50%;
}

.wch-left-wrapper::after {
    content: '';
    position: absolute;
    bottom: -2em;
    left: 1em;
    height: 200px;
    width: 200px;
    background-color: #b2d9f886;
    z-index: -1;
    border-bottom-right-radius: 50%;
}

.wch-left-inner {
    border-top-right-radius: 50%;
    overflow: hidden;
}

.wch-left-inner .wch-image img {
    max-height: 560px;
}

.wch-inner {
    display: flex;
    flex-direction: column;
    row-gap: 12px;
}



.feature-box {
    display: flex;
    align-items: center;
    gap: 2em;

}

.feature-box .index {
    background-color: #b2d9f886;
    padding: 10px;
    width: fit-content;
    border-top-left-radius: 40%;
    border-bottom-right-radius: 40%;
}

.feature-box .index img {
    height: 35px;
    width: 35px;
}

.wch-right-wrapper {
    position: relative;
}


@media (max-width:999px) {
    .wch-head {
        margin-bottom: 1.25rem;
    }

    .wch-left-wrapper {
        padding-bottom: 10px;
        margin-bottom: 2em;
    }

    .wch-right-wrapper {
        margin-top: 10px;
    }
}


/* service */
.service-header span {
    color: var(--sec-clr);
    font-weight: 600;
    margin-bottom: 1.25rem;
}

.service-card {
    position: relative;
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.service-card:hover .service-inner .card-desc-wrapper {
    opacity: 1;
}

.service-card>.service-inner>img {
    transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
}

.service-card:hover .service-inner>img {
    transform: scale(1.1);
}

.service-inner {
    position: relative;
}


.service-inner .card-desc-wrapper {
    opacity: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
    display: flex;
    padding: 10px;
    transition: all 300ms ease-in-out;
}

.card-desc {
    position: relative;
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    overflow: hidden;
    background-color: #000000db;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px 15px 10px 15px;
}

.card-text {
    margin-top: 25px;
    margin-left: 25px;
    color: #fff !important;
    height: fit-content;
}

.card-text p{
    color: #FFF !important;
}

.card-head {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--text-sec);
    padding: 0.75rem 1.25rem;
    border-top-right-radius: 8px;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 250ms ease-in-out;
}

.card-head .card-title {
    font-size: 1.25rem;
    font-weight: 500;
    color: #fff;

}

.service-card:hover .card-head {
    opacity: 0;

}

@media (max-width:999px) {
    .service-card {
        
    }
}

/* Testimonial */
.testimonial-container {
    position: relative !important;
}

.testimonial-main {
    position: relative;
    background-image: url(../assets/footer-banner.jpg);
    background-position: center center;
    object-fit: cover;
}

.testimonial-main::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000b6;
    height: 100%;
    width: 100%;

}

.testimonial-carousel {
    max-width: 650px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 100px;
}

.testimonial-carousel .carousel-item {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 340px;
}

.testimonial-carousel .img-box {
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 50%;
}

.testimonial-carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}

.testimonial-carousel .testimonial {
    padding: 30px 0 10px;
    color: #FFF;
}

.testimonial-carousel .overview {
    text-align: center;
    padding-bottom: 5px;
    color: #868686;
}

.testimonial-carousel .overview b {
    color: #c4c4c4;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px;
}

.testimonial-carousel .star-rating i {
    font-size: 18px;
    color: #ffc812;
}

.carousel-control-prev,
.carousel-control-next {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-shadow: none;
    top: 4px;
}

.carousel-control-prev i,
.carousel-control-next i {
    font-size: 20px;
    margin-right: 2px;
    padding: 10px;
    background-color: rgba(185, 184, 184, 0.363);
    color: #fff;
}

.carousel-control-prev {
    left: auto;
    right: 40px;
}

.carousel-control-next i {
    margin-right: -2px;
}

.carousel .carousel-indicators {
    bottom: 15px;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin: 1px 5px;
    border-radius: 50%;
    background-color: red;
}

.carousel-indicators li {
    background: #e2e2e2;
    border: none;
}

.carousel-indicators li.active {
    background: #888;
}



/* footer */
.footer {
    background-color: var(--sec-clr);
    position: relative;
    margin-top: -8px;
}

.footer-logo {
    margin-bottom: 1.25rem;
    border-radius: 6px;
    background-color: #fff;
    width: fit-content;
}

.footer-main {
    position: relative;
    z-index: 5;
}

.footer::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 50%;
    background-color: #73a6e80f;
    z-index: 1;
    border-top-left-radius: 40%;
    border-bottom-right-radius: 40%;
}


.footer::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
    background-color: #73a6e80f;
    z-index: 1;
    border-top-left-radius: 40%;
    border-bottom-right-radius: 40%;
}

.footer .footer-socials {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}


.footer .social {
    padding: 10px;
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    background-color: #b2d9f84a;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}


.footer .social:hover {
    background-color: #fff;
}

.footer-socials .social a img {
    height: 40px;
    width: 40px;

}

.link-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.link-list .list-head {
    color:#FFF;
    padding-bottom: 15px;

}

.link-list .links li {
    padding: 6px 0;
}

.link-list .links a {
    display: block;
    color: #cccccc;
    padding: 5px 8px;
    width: fit-content;
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
}

.link-list .links li a:hover {
    /* background-color:#b2d9f886; */
    color: #fff;
    position: relative;
}

.links li a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 5px;
    margin-right: 5px;
    transform: translateY(100%);
    transform: translateX(-50%);
    background-color: var(--text-pri);
    height: 6px;
    width: 6px;
    border-radius: 50%;
    transition: opacity 300ms, transform 300ms;
    opacity: 0;
}

.links li a:is(:hover, :focus) {
    opacity: 1;

}

.links li a:is(:hover, :focus)::before {
    opacity: 1;

}

.link-list .address p {
    color: #fff;
}

.link-list .address p span {
    color: #bcbcbc;

}

.footer-bottom {
    margin-top: 40px;
}

.footer-copyright {
    padding-top: 60px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer-copyright::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(50%);
    border-radius: 14px;
    width: 50%;
    height: 1px;
    background-color: #bcbcbc33;
}

.footer-copyright {
    color: #bcbcbc85;
}

.footer-copyright .athr p span {
    text-transform: uppercase;
    letter-spacing: 5px;
}

.list-head {
    position: relative;
    z-index: 4;
}

.list-head::before {
    content: '';
    position: absolute;
    left: -1em;
    top: 0;
    height: 2em;
    width: 2em;
    background-color: #73a6e8;
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    z-index: -1;
}

@media (max-width:999px) {
    .footer-copyright {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }

    .footer-socials {
        margin-top: 20px;
    }

    .footer::after {
        display: none;
    }
    
    
    .footer::before {
        display: none;
    }
    
}


/* FEATURE BOX */
.feature-box {
    background-color: #b2d9f886;
    padding: 50px;
    border-top-left-radius: 30%;
    border-bottom-right-radius: 30%;
    position: relative;

}

.feature-box :hover .feature-img {
    background-color: #2a477e;
}

.feature-box .feature-img {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
    padding: 12px;
    border-bottom-left-radius: 30%;
    transition: all 300ms linear;
    -webkit-transition: all 300ms linear;
}

.feature-box .feature-inner img {
    height: 40px;
    width: 40px;
}

.feature-box .feature-title {
    font-weight: bold;
    font-size: 19px;
    margin-bottom: 12px;
}


/* VISION AND MISSION */
.vimi-main {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-row: 1;
}

.vision-container {
    grid-column: 1/span 6;
    grid-row: 1;
    z-index: 1;
    background-color: #b2d9f886;
    height: fit-content;
    transform: translateX(10%);
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
}

.mission-container {
    grid-column: 7/span 12;
    grid-row: 1;
    z-index: 2;
    background-color: #b2d9f8b8;
    margin-top: 10%;
    height: fit-content;
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
}

.mission-inner,
.vision-inner {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    padding: 60px 30px;

}

.vision-text {
    grid-column: 1 /span 10;
}

.mission-text {
    grid-column: 3/ span 10;
}

.visi-title,
.misi-title {

    font-size: 20px;
    font-family: "Pacifico", serif;
    font-weight: 600;
    margin-bottom: 12px;
    color: #2a477e;
    text-align: center;
}

.vimi-main p {
    color: #434343;
}


@media (max-width:999px) {
    .vimi-main {
        display: flex;
        flex-direction: column;
    }

    .vision-container {

        transform: translateX(0);

    }

    .mission-inner,
    .vision-inner {
        display: flex;

    }
}

/* CONTACT PAGE */
.cont-info {

    background-color: #b2d9f886;
    padding: 40px 50px;
    border-radius: 6px;
    text-align: center;
    position: relative;
    overflow: hidden;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
}



.cont-info:hover {
    transform: translateY(-10%);
}

.cont-info:hover .cont-icon {
    /* background-color: #2a477e; */
}



.contc a{
    color: #333;
}

.info-title {
    font-weight: bold;
    font-size: 23px;
    margin-bottom: 12px;
    color: #333;
    letter-spacing: 2px;
}

.info-text {
    font-size: 17px;
    color: #5d5d5d;
    font-weight: 500;
}

.cont-icon {

    position: absolute;
    top: 0;
    right: 0;
    width: max-content;
    background-color: var(--text-pri);
    color: #FFF;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    border-radius: 0 4px 0 32px;
    
}



.cont-icon i {
   
    font-size: 2em;
    margin: 10px;
    color: #FFF;
}

.cont-info::before{
    content: "";
    position: absolute;
    z-index: -1;
    top: -17px;
    right: -17px;
    background: var(--text-sec);
    height: 35px;
    width: 35px;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.8s linear;
    -webkit-transition: transform 0.8s linear;
}

.cont-info:hover::before {
    transform: scale(45);
  }
  

  .cont-info:hover span{
      transition: all 0.25s ease-out;
      color: #ffffff;
    
  }

  .cont-info:hover a{
    transition: all 0.25s ease-out;
    color: #ffffff;
  }

  .cont-info:hover .cont-icon i{
    color: #19459d;
  }

  .cont-info:hover .cont-icon{
    background-color: #FFF;
  }


@media (max-width:999px) {
    .cont-info {
        margin-bottom: 20px;
    }
}




/* sticky-icons */
.sticky01 {
    right: 20px;
    position: fixed;
    top: 400px;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.sticky01 a {
    padding: 8px;
    background-color: #7fc0f686;
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
    transition: all 100ms linear;
    -webkit-transition: all 100ms linear;
}

.sticky01 a:hover {
    border-radius: 50%;
}

.sticky01 img {
    height: 40px;
    width: 40px;
}



/* HOVER BUTTON */

.btn {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    background-color: transparent;
    border: none;
    cursor: pointer;
    margin: 0px 25px 15px;
    min-width: 150px;
    padding: 0 !important;
}

.btn span {
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 20px;
    transition: 0.3s;
}


.btn-1::before {
    background-color:#19459d;
    transition: 0.3s ease-out;
    position: absolute;
    content: "";
}

.btn-1 span {
    color: rgb(255, 255, 255);
    border: 1px solid #19459d;
    transition: 0.2s 0.1s;
}

.btn-1 span:hover {
    color:#19459d;
    transition: 0.2s 0.1s;
}


.btn.hover-filled-slide-right::before {
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
}

.btn.hover-filled-slide-right:hover::before {
    width: 0%;
}

/* GOAL MISSION VISSION */

.cstm-wrapper{
    position: relative;
    padding: 20px 0;
}
.cstm-inner{
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-template-rows: repeat(7, 5vw);
    grid-gap: 15px;
}

.cstm-inner .cstm-img{
  
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 4;
    grid-row-end: 8 !important;
    border-radius: 50%;
    overflow: hidden;
}

.cstm-title{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 12px;
    color: #19459d;
    font-family: "Pacifico", serif;
}


.goal{
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 3 !important;
    text-align: center;
}

.vision{
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 4;
    grid-row-end: 6 !important;
    text-align: center;
}

.mission{
    grid-column-start: 7;
    grid-column-end: 10;
    grid-row-start: 4;
    grid-row-end: 6 !important;
    text-align: center;
}

.crd{
    padding: 15px 10px 20px 10px;
   border: 4PX solid #ffffff68;
  
}

.crd .inner{
    padding: 15px 10px 20px 10px;
    background-color: #f8f9fa;
    position: relative;
}

.crd .inner p{
    color: #333;
}

@media (max-width:999px){
    .cstm-inner{
        display: flex;
        flex-direction: column;
        
    }
}

.cstm{
    background-image: url(../assets/Cleaning-Products-Suppliers-in-Sharjah.jpg);
    background-position: center center;
    object-fit: cover;
    position: relative;
}

.cstm::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000000b6;
    height: 100%;
    width: 100%;
}

.go-corner {
    
    position: absolute;
    width: 32px;
    height: 32px;
    overflow: hidden;
    top: 0;
    right: 0;
    background-color: var(--text-pri);
    border-radius: 0 4px 0 32px;


  }
  


  .inner {
    display: block;
    position: relative;
    border-radius: 4px;
    padding: 32px 24px;
    margin: 12px;
    text-decoration: none;
    z-index: 0;
    overflow: hidden;

  }
  
  .inner::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: var(--text-pri);
    height: 32px;
    width: 32px;
    border-radius: 32px;
    transform: scale(1);
    transform-origin: 50% 50%;
    transition: transform 0.2s linear;
    -webkit-transition: transform 0.2s linear;
  }
  
  .inner:hover::before {
    transform: scale(40);
  }
  

  .inner:hover span{
      transition: all 0.25s ease-out;
      color: #ffffff;
    
  }


  .inner:hover p{
    transition: all 0.3s ease-out;
    color: #ffffff;
  
}


/* why choose us page */
.wch-wrapper {
    background-image: url(../assets/Tissue-roll-tissue-dispenser-in-uae.jpg);
    background-size: cover; 
    background-repeat: no-repeat;
    position: relative;
    background-position: center center;
}

.wch-img {
    background-color: #FFFFFF;
    width: fit-content;
    border-radius: 50%;

}

.wch-img img {
    height: 40px;
    width: 40px;
    margin: 10px;
}

.wch-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.779);
    /* background-color: #173e62bd; */
    z-index: 1;

}

.wch-inner-wrap {
    padding: 10px;
    border: 1px solid #ffffff;
    margin-bottom: 20px;
    transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    background-color: #ffffff1a;
}

.wch-inner-wrap:hover {
    background-color: var(--pri-hvr);
}

.wh-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 30px 20px 30px 20px;
    border: 1px solid #ffffff1f;
    position: relative;


}

.wh-inner::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-color: #1b191900;
    height: 100%;
    width: 100%;
    z-index: 1;
}

.wh-inner>.wch-cont>h4 {
    font-size: 20px;
    font-weight: normal;
    margin: 25px 0px 15px 0px;
    color: #ffffff !important;
}


.wch-inner-wrap:hover .wch-cont p {
    color: #ffff;
}

.wh-inner>.wch-cont>p {

    color: #c5c9d1;
    font-size: 0.875rem;
}

.wch-desc{
    color: #333;
}




.typ-title{
    display: block;
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 14px;
   
}

.typ .header{
    display: flex;
    justify-content: center;
    align-items: center;
    
    
}

.typ .header  h2{
    display: block;
    position: relative;
    font-family: "Bona Nova SC", serif;
    
}
